/* --==##  Make <dfn> stand out. <Dfn> is used to hilight the main subjects of a list.  ##==-- */
/*
 * To use this in a page, paste this into it:
 *              <link rel="stylesheet" href="/templates/css/dfn.css">
 *
 */
a:link:has(> dfn),  dfn > a:link {
    color: #060;     /* green */
    text-decoration: underline;
}
a:link > dfn {
    font-size: 100%;
}
html body dfn,  a:link:has(> dfn) {
    /* undo default styling */
    font-style: inherit;
    /* and apply our own */
    font-size: 125%;
    font-weight: 900;   /* extra bold */
    color: #060;        /* green */
}

a:visited:has(> dfn) {
    text-decoration: underline;
    color: #9b4;    /* greenish/yellow */
}
a:visited > dfn {
    color: #9b4;    /* greenish/yellow */
}
dfn a:visited {
    color: #9b4;    /* greenish/yellow */
}

a:link:hover:has(> dfn),  dfn a:link:hover {
    color: black;
    background-color: #bcb;     /* light green */
}

a:visited:hover:has(> dfn),  dfn > a:visited:hover {
    color: black;
    background-color: #cda;     /* light greenish/yellow */
}
